@charset "UTF-8";

* {
  margin: 0px; 
  padding: 0px; 
}

div#main {
	max-width:752px;
	width: 100%;
	height: 100vh;
	background: #ffffff;
	margin: auto;
	border-width: 0px;
    border-style: solid;
    border-color: #cc4343;
}
div {
	/*text-align:center;*/
	}
	
body {
	background-color: #dddddd;
	margin-left: auto;
	margin-right: auto;
}
.mkj {
	margin-left: 5%;
}
.center { text-align: center; }
